Ana içeriğe git

Kurulum Forumu

Moodle 1.9 sürümünü mssql ile birlikte kurmak istiyorum.